</div>



<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="/js/jquery.min.js"></script>   
<!-- Include all compiled plugins (below), or include individual files as needed -->
<script src="https://cdn.jsdelivr.net/npm/idb@7/build/umd.js"></script>

<!-- jquery UI /date picker -->
<script src="/js/jquery-ui.js"></script>
<!-- Latest compiled and minified JavaScript -->
<script src="/js/bootstrap.min.js"></script>
<script src="/js/utils.js"></script>

    
</body>
</html>
